<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Activity</title>

	<style type="text/css">
		#internal {
			color: green;
		}
	</style>

	<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body>

	<p style="color: red;">Apply inline styling here.</p> 

	<p id="internal">Apply internal styling here.</p>

	<p id="external">Apply external styling here.</p>

	<h1>CSS Introduction Activity</h1>

	<h2 id="header2">The following are things you will learn in this bootcamp:</h2>

	<h3>Languages to be Learned</h2>

	<ol id="languages">
		<li class="offering-language">Hypertext Markup Language</li>
		<li class="offering-language">Cascading Style Sheet</li>
		<li class="offering-language">Javascript</li>
	</ol>

	<h3>Tools to be Used</h3>
    <ol>
        <li value="1">Sublime Text</li>
        <li value="2">Postman</li>
        <li value="3">Heroku</li>
        <li value="4">GitLab</li>
    </ol>

    <section>
        <h4>Other Things to be Learned</h4>
        <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
        <ul>
            <li>Node.js</li>
            <li>Express.js</li>
            <li>React.js</li>
            <li>MongoDB</li>
        </ul>
        <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
    </section>            

</body>
</html>